var MessageText={
"LT_MYSTRM_FAVORITE":"Kedvencek",
"LT_MYSTRM_POPULAR":"Népszerű",
"LT_MYSTRM_RECOMMEND":"Ajánlott",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
